{
  "files": {
    "main.css": "/livedesign/spo/static/css/main.5d54134a.chunk.css",
    "main.js": "/livedesign/spo/static/js/main.e44b6754.chunk.js",
    "main.js.map": "/livedesign/spo/static/js/main.e44b6754.chunk.js.map",
    "runtime-main.js": "/livedesign/spo/static/js/runtime-main.a5ca5ae1.js",
    "runtime-main.js.map": "/livedesign/spo/static/js/runtime-main.a5ca5ae1.js.map",
    "static/js/2.6b85565c.chunk.js": "/livedesign/spo/static/js/2.6b85565c.chunk.js",
    "static/js/2.6b85565c.chunk.js.map": "/livedesign/spo/static/js/2.6b85565c.chunk.js.map",
    "index.html": "/livedesign/spo/index.html",
    "static/css/main.5d54134a.chunk.css.map": "/livedesign/spo/static/css/main.5d54134a.chunk.css.map",
    "static/js/2.6b85565c.chunk.js.LICENSE.txt": "/livedesign/spo/static/js/2.6b85565c.chunk.js.LICENSE.txt",
    "static/media/logo_dng_no_circle.bb2c0dce.png": "/livedesign/spo/static/media/logo_dng_no_circle.bb2c0dce.png"
  },
  "entrypoints": [
    "static/js/runtime-main.a5ca5ae1.js",
    "static/js/2.6b85565c.chunk.js",
    "static/css/main.5d54134a.chunk.css",
    "static/js/main.e44b6754.chunk.js"
  ]
}